.villes-list {
	font-size: 18px !important;
	max-width: 500px;
	margin: 0 auto 25px;
	color: #589442;
}
.villes-list a:hover {
	color: #fff;
}
.h2 {
	font-size: 1.75rem;
	font-weight: 300;
	margin-bottom: 20px;
	color: #fff;
	display: inline-block;
	height: 45px !important;
}
.main_title .h2 {
	font-size: 26px;
	font-size: 1.625rem;
	max-width: 600px;
	margin: 20px 0 0 0;
	color: #222;
	font-weight: 500;
	display:block;
	width: auto;
	height: unset;
	background-color: transparent;
	line-height: 1.2;
	margin-top: 20px !important;
}
.main_title.center .h2 {
	max-width: inherit;
	font-size: 34px;
	font-size: 2.125rem;
}
.autoComplete_result2 {
	font-size: 1.1rem;
}
.autoComplete_result2 .where {
	font-size: 0.8rem;
}
.autoComplete_result2 .ville {
	color: #ABE4D8;
	font-size: 0.8rem;
}
.main-cat-home .icon_book_alt {
	height: 105px;
}
.custom-search-input input {
	border-right: 0;
}
#autoComplete_list2 {
	width: calc(100% + 5px);
}
.noHover {
	cursor: default !important;
}
.hero_single.version_2 {
	background-image: url(themes/pharma/img/narbonne.jpg);
}
.last-shops .main_title p {
	max-width: 100%;
}
.grid-sizer,
.isotope-item { width: 25%;padding-right: 15px; padding-left: 15px; margin-bottom: 10px;}
.isotope-item--width2 { width: 50%; }
.isotope-item .strip figure {
	height: 191px;
	max-height: 191px;
}
.isotope-item--width2 .strip figure {
	height: 436px;
	max-height: 436px;
}
.stamp {
	position: absolute;
	right: 0%;
	left: unset !important;
}
.isotope-wrapper {
	margin-left: -15px;
	margin-right: -15px;
}
.isotope-wrapper:after {
  content: '';
  display: block;
  clear: both;
}
.infinite-scroll-request a {
	display: none;
}
.isotope-item .secteur-ellipsis {
	max-width: 72%;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.isotope-item .item_title {
	line-height: 1.2;
}
.switch-field {
	width: 100%;
	border: 0;
	display: flex;
	flex-wrap: wrap;
}
.switch-field label:last-of-type {
	border-right: 1px solid rgba(0, 0, 0, 0.08);
}
.switch-field label:first-of-type {
	border-left: 1px solid rgba(0, 0, 0, 0.08);
}
.switch-field label {
	flex-grow: 1;
	min-width: 20% !important;
	border: 1px solid rgba(0, 0, 0, 0.08);
	margin-bottom: 5px;
}
.switch-field label:hover {
	color: #F1B104;
}
@media (max-width: 767px) {
	.grid-sizer, .isotope-item { width: 50%;padding-right: 15px; padding-left: 15px; }
	.isotope-item--width2 { width: 100%; }
}
@media (max-width: 577px) {
	.grid-sizer, .isotope-item { width: 100%;padding-right: 15px; padding-left: 15px; }
	.isotope-item--width2 { width: 100%; }
}